@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	background: url(../img/header/background.jpg) center top no-repeat #000;
	z-index: 100;
	height: 181px;
}
#headerContents {
	width: 1002px;
	margin: 0 auto;
	padding: 10px 0;
	position: relative;
/*	overflow: hidden;*/
}
#logoTitle {
	width: 221px;
	height: 78px;
	float: left;
	padding: 0 0 0 2px;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#headerContentsInner {
	float: right;
	color: #FFF !important;
	padding: 0 0 0 0;

}
#headerContentsBtm{
	width: 1002px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}
.hide { color: #000; }
/*****************************************
				Tools
*****************************************/
#tools {
	width: 511px;
	padding: 10px 0 0 0;
	position: absolute;
	top: 52px;
	right: 30px;
	display: none;
	letter-spacing: -0.4em;
	z-index:9999;
}
#toolsInner {
	background: #FFF;
	height: 26px;
	padding: 2px 4px;
	border: 2px solid #CCC;
}
#tools .rsbtn {
	float: right;
	letter-spacing: normal;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
}
#sizeChanger dt {
	width: 5.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 86%;
	overflow: hidden;
}
#sizeChanger dd {
	width: 56px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#sizeChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_textsize.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#sizeChanger dd#df a { background-position: 0 0 !important; }
#sizeChanger dd#zf a { background-position: -56px 0 !important; }
#sizeChanger dd#df a:hover { background-position: 0 -26px !important; }
#sizeChanger dd#zf a:hover { background-position: -56px -26px !important; }
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
}
#colorChanger dt {
	width: 3.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 86%;
	overflow: hidden;
}
#colorChanger dd {
	width: 28px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#colorChanger dd a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tools_colorchanger.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#colorChanger dd#bg_default a { background-position: 0 0 !important; }
#colorChanger dd#bg_blue a { background-position: -28px 0 !important; }
#colorChanger dd#bg_yellow a { background-position: -56px 0 !important; }
#colorChanger dd#bg_black a { background-position: -84px 0 !important; }
#colorChanger dd#bg_default a:hover { background-position: 0 -26px !important; }
#colorChanger dd#bg_blue a:hover { background-position: -28px -26px !important; }
#colorChanger dd#bg_yellow a:hover { background-position: -56px -26px !important; }
#colorChanger dd#bg_black a:hover { background-position: -84px -26px !important; }
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	margin: 0 0 0 6px;
	display: inline-block;
	overflow: hidden;
	letter-spacing: normal;
}
#foreigners dt {
	width: 2.5em;
	height: 26px;
	line-height: 26px;
	float: left;
	font-size: 86%;
	overflow: hidden;
}
#foreigners dd {
	width: 84px;
	height: 26px;
	margin: 0 0 0 2px;
	float: left;
}
#btn_foreigners a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/tool/tool_foreigners.png) 0 0 no-repeat !important;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#btn_foreigners a:hover { background-position: 0 -26px !important; }
/*****************************************
				Read
*****************************************/
#browserSupport {
	background: url(../img/tool/tools_read.png) 0 0 no-repeat !important;
	width: 90px !important;
	height: 26px !important;
	margin: 0 0 0 4px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block !important;
	vertical-align: top;
	letter-spacing: normal;
}
#browserSupport:hover { background-position: 0 -26px !important; }
/*****************************************
			Tool Button
*****************************************/
#btn_facebook {
	background: url(../img/header/btn_facebook.png) 0 0 no-repeat;
	width: 36px;
	height: 36px;
	margin: 0 0 0 10px;
	float: left;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
}
#btn_twitter {
	background: url(../img/header/btn_twitter.png) 0 0 no-repeat;
	width: 36px;
	height: 36px;
	margin: 0 0 0 10px;
	float: left;
	display: block;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
}
#btn_instagram {
	background: url(../img/header/btn_instagram.png) 0 0 no-repeat;
	width: 36px;
	height: 36px;
	margin: 0 0 0 10px;
	float: left;
	display: block;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
}
#btn_facebook:hover,
#btn_twitter:hover,
#btn_instagram:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
			Header Navigation
*****************************************/
#hNav{
	float: left;
	margin: 0 0 0 0 ;
}

#hNav ul {
	width: 285px;
	margin: 0 auto;
	list-style: none;
	position: relative;
}
#hNav ul li {
	height: 85px;
	float: left;
	_display: inline;
	position: relative;
	font-size: 94%;
	margin-right: 8px;
}
#hNav ul li.nav01 { width: 87px; }
#hNav ul li.nav02 { width: 87px; }
#hNav ul li.nav03 { width: 87px; }
#hNav ul li a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/hnav.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #FFF;
}
#hNav ul li.nav01 a { background-position: 0 0; }
#hNav ul li.nav02 a { background-position: -87px 0; }
#hNav ul li.nav03 a { background-position: -174px 0; }
#hNav ul li.nav01 a:hover { background-position: 0 -85px; }
#hNav ul li.nav02 a:hover { background-position: -87px -85px; }
#hNav ul li.nav03 a:hover { background-position: -174px -85px; }
/*****************************************
			Search Box
*****************************************/
#searchBox {
	float: right;
	width: 608px;
	margin: 33px 0 0 0;
}
#search {
	width: 608px;
	height: 52px;
	margin: 0 auto;
	padding: 9px 30px 0 20px;
	overflow: hidden;
	background: url(../img/header/searcharea.png) 0 0 no-repeat;
}
#field_search {
	width: 520px;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 5px;
	font-size: 100%;
	float: left;
	_display: inline;
	border: 0;
	color: #000 !important;
}
input#field_search:focus{
	outline: 0;
}
#btn_search {
	width: 30px;
	height: 30px;
	background: url(../img/header/search_btn.png) 2px 3px no-repeat;
	border: none;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: left;
	_display: inline;
	color: #FFF;
}
#btn_search:hover {
	background-position: 2px -27px;
}


/*****************************************
			Topicpath
*****************************************/
#topicpath {
	width: 100%;
	padding: 0 0 0 0;
	border-bottom: 1px solid #B8B3A2;
	background: #FFF;
}
#topicpathInner{
	width: 1002px;
	margin: 0 auto;
	overflow: hidden;
}
/*
.topicpathTitle{
	width: 116px;
	height: 36px;
	float: left;
	background: url(../img/parts/current.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	display: inline-block;
}*/
#topicpath ol {
	list-style: none;
	letter-spacing: -0.4em;
	display: inline-block;
}
#topicpath ol li {
	margin: 0;
	background: url(../img/parts/current_second.png) right 0 no-repeat;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	line-height: 36px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 89%;
	padding: 0 25px 0 3px;
	height: 36px;
}
#topicpath ol li.first a{
	background: url(../img/parts/current.png) 0 0 no-repeat;
	height: 36px;
	margin: 0;
	padding: 0 0 0 125px;
	display: block;
}
#topicpath ol li:last-child {
	background: none;
}

/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 101px 0;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 1000px;
	margin: 15px auto;
	overflow: hidden;
}
#categoryTitle .innerTitle {
	display: block;
	overflow: hidden;
	font-size: 250%;
	font-weight: bold;
	color: #0F45AB;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	margin: 0 auto 25px auto;
	width: 1000px;
	background: #FFF;
}
#lNav ul {
	padding: 8px 10px 0 10px;
	border: 2px solid #DDD;
	letter-spacing: -0.4em;
	text-align: left;
	font-size: 93%;
	list-style: none;
}
#lNav ul li {
	background: url(../img/parts/list_point02.png) 0 10px no-repeat;
	margin: 0 14px 8px 0;
	padding: 2px 0 2px 10px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing: normal;
	vertical-align: top;
}
/*****************************************
				Main
*****************************************/
#main {
	overflow: hidden;
	background: url(../img/parts/main_bg_top.jpg) 0 0 repeat-x;
}
/*****************************************
			Main Contents
*****************************************/
#mainContents {
	width: 1000px;
	margin: 20px auto 20px auto;
	padding: 10px;
	background: #FFF;
	border-radius: 8px;
	box-shadow: 0 0 8px #ccc;
}
#mainContents .hide { color: #000; }
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: #333;
	width: 980px;
	padding: 8px;
	margin: 0 auto 15px auto;
	/*border-radius: 4px;*/
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
	width: 966px;
	padding: 0 0 0 10px;
	display: block;
	border-left: 4px solid #FFF;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.31;
	color: #FFF;
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h2_title.png) 8px 15px no-repeat;
	margin: 15px -5px 8px -5px;
	padding: 2px 5px 2px 24px;
	border-bottom: 2px solid #333;
	font-size: 128%;
	font-weight: bold;
	color: #333;
}
#contents h3,
.contentsCalendar h3 {
	background: #FFF;
	margin: 15px -5px 8px -5px;
	padding: 2px 5px 2px 12px;
	font-size: 116%;
	font-weight: bold;
	color: #333;
	border: 2px solid #333;
	border-left: 6px solid #333;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -5px 8px -5px;
	padding: 2px 5px 0px 5px;
	/*border: 1px solid #1054E6;*/
	border-bottom: 2px solid #333;
	font-size: 110%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -5px 8px -5px;
	padding: 2px 5px 1px 10px;
	border: 1px solid #999;
	border-left: 4px solid #999;
	font-size: 110%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -5px 8px -5px;
	padding: 3px 5px 1px 10px;
	border: 1px solid #999;
	font-size: 109%;
	font-weight: bold;
}
/*****************************************
			List Index
*****************************************/
.list_index { clear: both; }
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	background-position: 8px 12px !important;
	margin: 0 !important;
	padding: 6px 3px 6px 30px !important;
	border-bottom: 1px dotted #CCC;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: #00674C;
	padding: 4px 12px;
	border-radius: 4px 4px 0 0;
	font-size: 172%;
	font-weight: bold;
	color: #FFF;
}
#dirNewsList {
	height: 190px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border: 2px solid #00674C;
	border-radius: 0 0 4px 4px;
	border-top: none;
}
#dirNews dl {
	margin: -1px 0 0 0;
	padding: 8px 16px;
	border-top: dotted 1px #999;
	overflow: hidden;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 4px 0;
	float: left;
	_display: inline;
	color: #000;
}
#dirNews dl dd {
	padding: 4px 0;
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
	letter-spacing: -0.4em;
}
#dir {
	margin-top: 0;
}
.dirIndex,
#dirRelInfo {
	width: 996px;
	margin: 0 auto 10px auto;
	padding: 12px 0;
	background: #FFF;
	border: 2px solid #DDD;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	border-radius: 8px;
}
.dirIndex h3,
#dirRelInfo h3 {
	width: 170px;
	margin: 0 0 5px 0;
	padding: 0 10px;
	border-right: 1px solid #DDD;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
.dirIndex h3 img,
#dirRelInfo h3 img {
	width: 56px;
	height: auto;
	display: block;
	margin: 0 auto 5px auto;
}
.dirIndex h3 a,
#dirRelInfo h3 a {
	color: #000;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover { color: #F30; }
.dirIndex p,
#dirRelInfo p {
	margin: 0 0 0 190px;
	padding: 0 20px 5px 25px;
	border-left: 1px solid #DDD;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul {
	margin: 0 0 0 190px;
	padding: 0 10px;
	border-left: 1px solid #DDD;
	list-style: none;
	letter-spacing: -0.4em;
}
.dirIndex ul li,
#dirRelInfo ul li {
	margin: 0 0 10px 15px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	border-radius: 15px;
	overflow: hidden;
}
.dirIndex ul li a,
#dirRelInfo ul li a {
	background: #00674C;
	padding: 3px 13px;
	display: block;
	color: #FFF;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover {
	background: #008463;
}
.dirIndex ul li p,
#dirRelInfo ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #FF0;
	_zoom: 1;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexQA {
	width: 996px;
	margin: 0 auto 20px auto;
	padding: 9px 0;
	border: 2px solid #DDD;
	background: #FFF;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	border-radius: 8px;
}
#dirIndexQA h3 {
	width: 170px;
	margin: 0 0 5px 0;
	padding: 0 10px;
	border-right: 1px solid #DDD;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
	text-align: center;
	float: left;
}
#dirIndexQA h3 img {
	width: 56px;
	height: auto;
	display: block;
	margin: 0 auto 5px auto;
}
#dirIndexQA h3 a {
	color: #000;
	display: block;
}
#dirIndexQA h3 a:hover { color: #F30; }
#dirIndexQABox {
	margin: 0 0 0 190px;
	padding: 0 5px 5px 25px;
	border-left: 1px solid #DDD;
}
#searchQA {
	overflow: hidden;
	_zoom: 1;
}
#field_search_QA {
	padding: 0 5px;
	width: 606px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #00674C;
	float: left;
	_display: inline;
}
#btn_search_QA {
	margin: 0 0 0 10px;
	width: 94px;
	height: 42px;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 0 0 no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover { background-position: 0 -42px; }
#dirIndexQA ul {
	padding: 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#dirIndexQA ul li {
	margin: 10px 15px 0 0;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	border-radius: 15px;
	overflow: hidden;
}
#dirIndexQA ul li a {
	background: #00674C;
	padding: 3px 13px;
	display: block;
	color: #FFF;
	text-decoration: none;
}
#dirIndexQA ul li a:hover {
	background: #3979FF;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	width: 1000px;
	margin: 0 auto;
	padding: 0 0 8px 0;
}
#pageInfoInner {
	overflow: hidden;
	font-size: 88%;
	color: #000;
}
#pageInfo ul {
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	width: 429px;
	margin: 6px 0 0 0;
	float: left;
	_display: inline;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	_display: inline;
	line-height: 30px;
}
#pageInfo ul li span {
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 5px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 8px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
	color: #000;
}
#print a:hover { color: #C03; }
/*****************************************
			Page Top
*****************************************/
#pageTop {
	background: url(../img/parts/pagetop.png) 0 0 no-repeat;
	width: 178px;
	height: 42px;
	float: right;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000;
}
#pageTop:hover { background-position: 0 -42px; }
/*****************************************
			Button Area
*****************************************/
#weater {
	width: 220px;
	height: 200px;
	float: left;
	background:#F8D784;
}
#bannerBox {
	width: 750px;
	float: left;
	margin: 0 0 0 30px;
}
/*****************************************
				Footer
*****************************************/
#footer {
	border-top: solid 1px #B8B3A2;
	background: #FFF;
	width: 100%;
	height: 100px;
	margin: -101px 0 0 0;
	overflow: hidden;
	z-index: 100;
}
#footerInner {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}
#footerContents {
	padding: 10px 0 0 0;
	overflow: hidden;
	position: relative;
}
#contactus {
	float: left;
	font-size: 94%;
	line-height: 1.41;
	position: relative;
}
#contactus dt {
	background: url(../img/footer/footer_logo.png) 0 0 no-repeat;
	width: 170px;
	height: 29px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	color: #000 !important;
}
#contactus dd { 
	margin: 8px 15px 5px 0;
	float: left;
	color: #000 !important;
}
#contactus dd.tel {
	background: url(../img/footer/icon_tel.png) 0 50% no-repeat;
	padding: 0 0 0 24px;
	font-size: 100%;
	font-weight: bold;
}
#footerLink {
	width: 480px;
	margin: 12px 0 0 0;
	list-style: none;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 200px;
}
#footerLink li {
	width: 112px;
	height: 26px;
	float: left;
	margin: 0 8px 8px 0;
	color: #000 !important;
}
#footerLink li a {
	background: url(../img/footer/btn_footer.png) 0 0 no-repeat;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#footerLink li#btn_inq a { background-position: 0 0; }
#footerLink li#btn_guide a { background-position: -112px 0; }
#footerLink li#btn_building a { background-position: -224px 0; }
#footerLink li#btn_access a { background-position: -336px 0; }
#footerLink li#btn_inq a:hover { background-position: 0 -26px; }
#footerLink li#btn_guide a:hover { background-position: -112px -26px; }
#footerLink li#btn_building a:hover { background-position: -224px -26px; }
#footerLink li#btn_access a:hover { background-position: -336px -26px; }
#footerBottom {
	width: 100%;
	background: #000;
	overflow: hidden;
	position: relative;
	color: #FFF;
}
#footerBottomInner{
	width: 1000px;
	margin: 0 auto;
}
#copyright {
	width: 290px;
	padding: 0;
	overflow: hidden;
	font-size: 65%;
	line-height: 27px;
	float: left;
	color: #fff;
}
#footerNav {
	margin: 0;
	float: right;
	list-style: none;
	padding: 2px 0 0 0;
}
#footerNav li{
	margin: 0 10px 0 10px;
	display: inline-block;
	color: #FFF;
	font-size: 90%;
	line-height: 1.01;
}
#footerNav li a{
	color: #FFF;
	text-decoration: none;
	padding: 0 20px 0 0 ;
	border-right: 1px solid #FFF;
}
#footerNav li :hover{
	color: #BFEFFF;
}
#footerNav li:last-child a{
	border-right: none;
}